# Question 1
number = 6

guess = int(input("Enter a number: "))

if (guess < 1 or guess > 10):
    print ("Invalid guess")
elif(guess == number):
    print ("Correct")
elif(guess > number):
    print ("TOO HIGH")
else:
    print ("TOO LOW")

# Question 2
cost = float(input("Enter the cost of your meal: "))

if (cost >= 5):
    cost = cost * 1.1
else:
    cost = cost * 0.95

print ("The final cost is $", cost, sep="")
